Adobe lanza actualización de emergencia para Flash


Una vez más, se descubrió una vulnerabilidad en Flash que puede poner en peligro los equipos de cualquier usuario.

La falla afecta a las versiones actuales del plugin, por lo que que Adobe lanzó una actualización que está recomendada para todos. Cabe señalar que esta vulnerabilidad permite que los atacantes ejecuten código malicioso.

Los más afectados son aquellos que están corriendo programas y sistemas operativos no actualizados, así que si usas Windows XP en combinación con Java de Oracle 1.6 o Windows 7 con Office 2007 o 2010 instalado, estás en peligro.

La mejor opción es que actualices tus sistemas y de no ser posible, tus navegadores y el plugin de Flash. Hay que tener en cuenta que este tipo de vulnerabilidades son explotadas de manera más sencilla, si el usuario tiene instalado un browser que no se ha actualizado. Por ejemplo, el problema que Adobe está arreglando actualmente, puede aparecer fácilmente, si tienes una versión anterior a Internet Explorer 11 en tu equipo.